低危 Oracle Java SE和Java SE Embedded 安全漏洞

CVE编号

CVE-2020-14556

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-07-16
漏洞描述
Oracle Java SE和Oracle Java SE Embedded都是美国甲骨文(Oracle)公司的产品。Oracle Java SE是一款用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。Oracle Java SE Embedded是一款针对嵌入式系统的、可移植的应用程序的Java平台。
Oracle Java SE 8u251版本、11.0.7版本和14.0.1版本和Java SE Embedded 8u251版本中的Libraries组件存在安全漏洞。攻击者可利用该漏洞未授权读取、更新、插入或删除数据,影响数据的保密性和完整性。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 netapp e-series_santricity_os_controller * From
(including)
11.0.0
Up to
(including)
11.50.2
运行在以下环境
应用 netapp e-series_santricity_storage_manager - -
运行在以下环境
应用 netapp e-series_santricity_unified_manager - -
运行在以下环境
应用 netapp e-series_santricity_web_services_proxy - -
运行在以下环境
应用 oracle jdk 1.8.0 -
运行在以下环境
应用 oracle jdk 11.0.7 -
运行在以下环境
应用 oracle jdk 14.0.1 -
运行在以下环境
应用 oracle jre 1.8.0 -
运行在以下环境
系统 alibaba_cloud_linux_2.1903 openjdk8 * Up to
(excluding)
11.0.8.10-0.1.al7
运行在以下环境
系统 alpine_3.10 openjdk8 * Up to
(excluding)
8.272.10-r0
运行在以下环境
系统 alpine_3.11 openjdk8 * Up to
(excluding)
8.272.10-r0
运行在以下环境
系统 alpine_3.12 openjdk8 * Up to
(excluding)
11.0.8_p10-r0
运行在以下环境
系统 alpine_3.13 openjdk8 * Up to
(excluding)
11.0.8_p10-r0
运行在以下环境
系统 alpine_3.14 openjdk8 * Up to
(excluding)
8.272.10-r0
运行在以下环境
系统 alpine_3.15 openjdk8 * Up to
(excluding)
11.0.8_p10-r0
运行在以下环境
系统 alpine_3.16 openjdk8 * Up to
(excluding)
11.0.8_p10-r0
运行在以下环境
系统 alpine_3.7 openjdk8 * Up to
(excluding)
8.272.10-r0
运行在以下环境
系统 alpine_3.8 openjdk8 * Up to
(excluding)
8.272.10-r0
运行在以下环境
系统 alpine_3.9 openjdk8 * Up to
(excluding)
8.272.10-r0
运行在以下环境
系统 alpine_edge openjdk8 * Up to
(excluding)
11.0.8_p10-r0
运行在以下环境
系统 amazon linux_2 openjdk8 * Up to
(excluding)
1.8.0-openjdk-accessibility-1.8.0.265.b01-1.amzn2.0.1
运行在以下环境
系统 amazon linux_AMI openjdk8 * Up to
(excluding)
1.8.0-openjdk-javadoc-zip-1.8.0.265.b01-0.54.amzn1
运行在以下环境
系统 amazon_2 openjdk8 * Up to
(excluding)
1.8.0-openjdk-accessibility-1.8.0.265.b01-1.amzn2.0.1
运行在以下环境
系统 amazon_AMI openjdk8 * Up to
(excluding)
1.8.0-openjdk-javadoc-1.8.0.265.b01-0.54.amzn1
运行在以下环境
系统 centos_6 openjdk8 * Up to
(excluding)
1.8.0.262.b10-0.el6_10
运行在以下环境
系统 centos_7 openjdk8 * Up to
(excluding)
11.0.8.10-0.el7_8
运行在以下环境
系统 centos_8 openjdk8 * Up to
(excluding)
11.0.8.10-0.el8_2
运行在以下环境
系统 debian_10 openjdk8 * Up to
(excluding)
11.0.8+10-1~deb10u1
运行在以下环境
系统 debian_9 openjdk8 * Up to
(excluding)
8u265-b01-0+deb9u1
运行在以下环境
系统 fedora_31 openjdk8 * Up to
(excluding)
1.8.0.262.b10-1.fc31
运行在以下环境
系统 fedora_32 openjdk8 * Up to
(excluding)
1.8.0.262.b10-1.fc32
运行在以下环境
系统 opensuse_Leap_15.1 openjdk8 * Up to
(excluding)
11.0.8.0-lp151.3.19.1
运行在以下环境
系统 opensuse_Leap_15.2 openjdk8 * Up to
(excluding)
11.0.8.0-lp152.2.3.1
运行在以下环境
系统 oracle linux_6 openjdk8 * Up to
(excluding)
1.8.0.262.b10-0.el6_10
运行在以下环境
系统 oracle linux_7 openjdk8 * Up to
(excluding)
11.0.8.10-0.0.1.el7_8
运行在以下环境
系统 oracle linux_8 openjdk8 * Up to
(excluding)
11.0.8.10-0.el8_2
运行在以下环境
系统 oracle_6 openjdk8 * Up to
(excluding)
1.8.0.262.b10-0.el6_10
运行在以下环境
系统 oracle_7 openjdk8 * Up to
(excluding)
11.0.8.10-0.0.1.el7_8
运行在以下环境
系统 oracle_8 openjdk8 * Up to
(excluding)
11.0.8.10-0.el8_2
运行在以下环境
系统 redhat_6 java-1.8.0-openjdk * Up to
(excluding)
1:1.8.0.262.b10-0.el6_10
运行在以下环境
系统 redhat_7 java-1.8.0-openjdk * Up to
(excluding)
1:1.8.0.262.b10-0.el7_8
运行在以下环境
系统 redhat_7 java-11-openjdk * Up to
(excluding)
1:11.0.8.10-0.el7_8
运行在以下环境
系统 redhat_8 openjdk8 * Up to
(excluding)
1.8.0.6.15-1.el8_2
运行在以下环境
系统 sles_12_SP5 openjdk8 * Up to
(excluding)
1.8.0_sr6.15-30.72.1
运行在以下环境
系统 suse_12_SP5 openjdk8 * Up to
(excluding)
1.8.0_sr6.15-30.72.1
运行在以下环境
系统 ubuntu_16.04 openjdk8 * Up to
(excluding)
8u265-b01-0ubuntu2~16.04
运行在以下环境
系统 ubuntu_16.04.7_lts openjdk-8 * Up to
(excluding)
8u265-b01-0ubuntu2~16.04
运行在以下环境
系统 ubuntu_16.04_lts openjdk-8 * Up to
(excluding)
8u265-b01-0ubuntu2~16.04
运行在以下环境
系统 ubuntu_18.04 openjdk8 * Up to
(excluding)
11.0.8+10-0ubuntu1~18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts openjdk-8 * Up to
(excluding)
8u265-b01-0ubuntu2~18.04
运行在以下环境
系统 ubuntu_18.04_lts openjdk-8 * Up to
(excluding)
8u265-b01-0ubuntu2~18.04
运行在以下环境
系统 ubuntu_20.04 openjdk8 * Up to
(excluding)
11.0.8+10-0ubuntu1~20.04
运行在以下环境
系统 ubuntu_21.04 openjdk8 * Up to
(excluding)
11.0.8+10-0ubuntu1
运行在以下环境
系统 ubuntu_21.10 openjdk8 * Up to
(excluding)
11.0.8+10-0ubuntu1
运行在以下环境
系统 ubuntu_22.04 openjdk8 * Up to
(excluding)
11.0.8+10-0ubuntu1
运行在以下环境
系统 unionos_20 openjdk8 * Up to
(excluding)
11.0.8+10-1
阿里云评分
3.5
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况